
/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "Uuf-Be-6D0"; */
"Uuf-Be-6D0.title" = "Label";

/* Class = "NSButtonCell"; title = "Achievements"; ObjectID = "u5L-FJ-Vp1"; */
"u5L-FJ-Vp1.title" = "Achievements";
